<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="gosforest">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Государственный лесной реестр (в отношении лесов, расположенных в границах территории РФ)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="Types" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Types of forests for their intended purpose</xs:documentation>
<xs:documentation  xml:lang="ru">Виды лесов по целевому назначению</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Total forest area</xs:documentation>
<xs:documentation  xml:lang="ru">Общая площадь лесов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Leansessm" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">L e a n s e s s m l and land covered with forest vegetation all</xs:documentation>
<xs:documentation  xml:lang="ru">Л е с н ы е  з е м л и земли, покрытые лесной растительностью всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including forest plantations</xs:documentation>
<xs:documentation  xml:lang="ru">в т.ч. лесные культуры</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="land" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">land not covered with forest vegetation non-closed forest cultures</xs:documentation>
<xs:documentation  xml:lang="ru">земли, не покрытые лесной растительностью несомкнувшиеся лесные культуры</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="nurseries" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">nurseries and plantations</xs:documentation>
<xs:documentation  xml:lang="ru">питомники и лесные плантации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="natural" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">natural sparse forests</xs:documentation>
<xs:documentation  xml:lang="ru">естественные редины</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="suitable" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">land suitable for growing forest burning</xs:documentation>
<xs:documentation  xml:lang="ru">земли, пригодные для выращивания леса    гари</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="dead" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">dead forest plantations</xs:documentation>
<xs:documentation  xml:lang="ru">погибшие лесные насаждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="cutting" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">cutting</xs:documentation>
<xs:documentation  xml:lang="ru">вырубки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="clearings" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">clearings , wastelands</xs:documentation>
<xs:documentation  xml:lang="ru">прогалины,    пустыри</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">total</xs:documentation>
<xs:documentation  xml:lang="ru">итого</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="all" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">all forest lands</xs:documentation>
<xs:documentation  xml:lang="ru">всего лесных земель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Heleansessml" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">H e l e a n s e s s m l and arable land</xs:documentation>
<xs:documentation  xml:lang="ru">Н е л е с н ы е   з е м л и  пашни</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="hayfields" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">hayfields</xs:documentation>
<xs:documentation  xml:lang="ru">сенокосы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="pasture" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">pasture</xs:documentation>
<xs:documentation  xml:lang="ru">пастбища</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">воды</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="orchards" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">orchards , mulberry , berries</xs:documentation>
<xs:documentation  xml:lang="ru">сады, тутовники, ягодники</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="road" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">road clearing</xs:documentation>
<xs:documentation  xml:lang="ru">дороги, просеки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="estates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">estates and other facilities</xs:documentation>
<xs:documentation  xml:lang="ru">усадьбы  и прочие объекты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="swamp" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">swamp</xs:documentation>
<xs:documentation  xml:lang="ru">болота</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sands" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">sands</xs:documentation>
<xs:documentation  xml:lang="ru">пески</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="glaciers" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">glaciers</xs:documentation>
<xs:documentation  xml:lang="ru">ледники</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Land" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">other Land</xs:documentation>
<xs:documentation  xml:lang="ru">прочие земли</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="all" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">all non-forest land</xs:documentation>
<xs:documentation  xml:lang="ru">всего  нелесных  земель</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>